### Name: dhyperb
### Title: Hyperbolic Distribution
### Aliases: dhyperb phyperb qhyperb rhyperb
### Keywords: distribution

### ** Examples

theta <- c(0,1,1,0)
data.vector <- rhyperb(500,theta)
par(mfrow=c(1,2))
hist(data.vector,freq=FALSE)
curve(dhyperb(x,theta),add=TRUE,
      range(data.vector)[1],range(data.vector)[2])
log.hist(data.vector)
curve(log(dhyperb(x,theta)),add=TRUE,
      range(data.vector)[1],range(data.vector)[2])
hyperb.range <- calculate.range(c(0,1,1,0),tol=10^(-2))
curve(dhyperb(x,theta),
      hyperb.range[1],hyperb.range[2],log="")
title("Density of the\n Hyperbolic Distribution")
curve(phyperb(x,theta),
      hyperb.range[1],hyperb.range[2],log="")
title("Distribution Function of the\n Hyperbolic Distribution")



